/* BRICKS CSSFramework /BASE/ Menu Tools Version 1.0
@ to float the Navigation Points use "Floating Tools"
@ Config the Navigation Point widt "menu li a"; The Nav width "menu"   
@ without Floating the width of the Navigation Points change automaticly to the width of the "menu"
*/

menu{}
	menu li{display:block;}
		menu li a{display:block; white-space: nowrap;}

